flex-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Justin Mclean <jus...@classsoftware.com>
Subject Re: [DISCUSSION] Apache Flex 4.10.0 Release Candidate 2
Date Fri, 19 Jul 2013 22:46:40 GMT

> 1.) Should FP 11.1 be listed here? It's listed in the README under "Install Prerequisites"
item #4.
It's listing the FP versions that have been added singe the 4.9 release, so no need to change

> 2.) Should the two lines on AIR be combined into one?
I split into two are one line show newer versions we support than we did and the other shows
us supporting older versions than we did (mostly for Linux support). I guess they could be
merged into a single line.

View raw message